/**
*
* \file Asura_Platform_SpecialFX.cpp
*
* Created by Kevin Lea - 16/08/2002 10:44:30
*
* Copyright (C) 2002 Rebellion, All Rights Reserved.
*
* \brief
*
**/

#include "Core/Asura.h"

#include "SpecialFX/Asura_SpecialFX.h"

#include "Camera/Asura_Camera.h"
#include "Rendering/Asura_Render.h"

void Asura_SpecialFX_System::Platform_Initialise(void)
{

}
void Asura_SpecialFX_System::Platform_Update(void)
{

}
void Asura_SpecialFX_System::Platform_BeginRender(const RenderType eRenderType)
{

}
void Asura_SpecialFX_System::Platform_Render(void)
{
	// KJL - 15/07/2003 17:54:44 - removed old corona renderer
}
void Asura_SpecialFX_System::Platform_EndRender(const RenderType eRenderType)
{

}
void Asura_SpecialFX_System::Platform_Reset(void)
{

}
void Asura_SpecialFX_System::Platform_Shutdown(void)
{

}
